[nvamailscan]

; DB Scan settings:
;**************************
DefaultAlarm=8000
ScanFromAlarm=8001
ScanToAlarm=8099
ScanForSubject=0
ScanRegexp=(.*)
ScanLayout=\1
ApplyRegExpOnSubject=0
AddTextToEndOfLineInBody=
ScanForAlarmNamePartOfScanText=0
ScanInNewDbField=0

; Message settings:
;**************************
UseMailBodyAsMessage=0
GetMsgFromLine=0
GetMsgFromPosition=0
MessageRegexp=(.*)
MessageLayout=\1
Message1Regexp=
Message1Layout=
Message2Regexp=
Message2Layout=

; Start specical process:
;***************************
ProcRegexp=
ProcLayout=
AdditionalProcRegexp=
AdditionalProcLayout=


; Watchog settings:
;****************************
WatchDogAlarmKey=9920
WatchDogTextRegexp=
WatchDogTextLayout=


; Alarm start options:
;****************************
DoNotStartAlarmIfSubjectContains=
OnlyStartAlarmIfSubjectContains=
StartModuleIfNoAlarm=
DoNotStartAlarmIfBodyContains=
OnlyStartAlarmIfBodyContains=